---

easytls_vault_address: https://vault.service.consul:8200
easytls_vault_ssl_verify: false
easytls_scripts_dir: /etc/easytls/scripts
easytls_certs_dir: /etc/easytls/certs
easytls_cert: "{{ ansible_facts['fqdn'] }}"
easytls_common_name: "{{ ansible_facts['fqdn'] }}"
easytls_reload_commands:
  - echo "Dummy reload command"
